@charset "UTF-8";
@font-face {
    font-family: proxima-nova;
    src: url(https://fillcore.fill.co.at/fonts/5738926/3e324849-d359-4b66-9b56-bad57426a869.woff2) format("woff2"), url(https://fillcore.fill.co.at/fonts/5738926/584a9e8f-ec09-4b98-bb1a-7cc22b43da7b.woff) format("woff");
    font-weight: 600;
    font-display: swap
}

@font-face {
    font-family: proxima-nova;
    src: url(https://fillcore.fill.co.at/fonts/5597946/5622d11c-c6b8-476c-9d17-995348bd8400.woff2) format("woff2"), url(https://fillcore.fill.co.at/fonts/5597946/d8a5d085-4356-4bc9-b496-51439ecdcd04.woff) format("woff");
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: proxima-nova;
    src: url(https://fillcore.fill.co.at/fonts/5596735/b38b8bd9-d96f-4bf9-add1-adbd2b08b802.woff2) format("woff2"), url(https://fillcore.fill.co.at/fonts/5596735/52ed7b2d-8a31-4b18-a1d5-8685608b0889.woff) format("woff");
    font-weight: 400;
    font-display: swap
}
:root {
    --core-color-primary: #b20b10;

}
.core-h4 {
    font-size: 18.51px;
    font-weight: 400;
    line-height: 1.2
}

.mat-list-item {
    font-family: Proxima, sans-serif
}

.mat-list-base .mat-list-item {
    font-size: 21px
}

.mat-ripple {
    overflow: hidden;
    position: relative
}

.cdk-visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    left: 0
}

@keyframes cdk-text-field-autofill-end {}

.cdk-text-field-autofill-monitored:not(:-webkit-autofill) {
    animation: cdk-text-field-autofill-end 0s 1ms
}

.mat-focus-indicator {
    position: relative
}

.mat-focus-indicator:before {
    inset: 0;
    position: absolute;
    box-sizing: border-box;
    pointer-events: none;
    display: var(--mat-focus-indicator-display, none);
    border: var(--mat-focus-indicator-border-width, 3px) var(--mat-focus-indicator-border-style, solid) var(--mat-focus-indicator-border-color, transparent);
    border-radius: var(--mat-focus-indicator-border-radius, 4px)
}

.mat-focus-indicator:focus:before {
    content: ""
}

.mat-autocomplete-panel .mat-option.mat-selected:not(.mat-active):not(:hover) {
    background: white
}

.mat-autocomplete-panel .mat-option.mat-selected:not(.mat-active):not(:hover):not(.mat-option-disabled) {
    color: #000000de
}

.mat-list-base .mat-list-item {
    color: #000000de
}

.mat-nav-list .mat-list-item:hover,
.mat-nav-list .mat-list-item:focus {
    background: rgba(0, 0, 0, .04)
}

.mat-icon.mat-primary {
    color: var(--core-color-primary)
}

.mat-drawer-container {
    background-color: #f3f3f3;
    color: #000000de
}

.mat-drawer {
    background-color: #fff;
    color: #000000de
}

.mat-drawer-side {
    border-right: solid 1px rgba(0, 0, 0, .12)
}

.mat-drawer-backdrop.mat-drawer-shown {
    background-color: #0009
}

.core-navigation a {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4
}

.core-navigation a {
    color: #6c6c6c;
    text-decoration: none
}

.core-navigation a:hover,
.core-navigation a:focus {
    color: #45494e;
}

.core-navigation a {
    color: #45494e
}

.mat-list-base a {
    color: #45494e
}

.core-navigation a {
    text-decoration: none
}

.mat-card-avatar {
    font-size: 40px;
    line-height: 1
}

mat-icon {
    width: 24px;
    height: 24px;
    font-size: 24px;
    line-height: 1!important
}

mat-icon svg>path {
    fill: currentColor!important
}

.nav-icon {
    width: 40px!important;
    min-width: 40px!important;
    height: 40px!important;
    font-size: 40px!important
}

.mat-list-base .mat-list-item span.mat-list-item-content {
    padding-left: 0;
    padding-right: 0
}

.mat-list-base .mat-list-item {
    color: #45494e;
    height: auto!important;
    font-size: 18.51px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 16px;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0)!important
}

.mat-drawer-container {
    background: none
}

.mat-drawer-backdrop {
    transition-duration: .4s;
    transition-timing-function: cubic-bezier(.25, .8, .25, 1);
    transition-property: background-color, visibility
}

.mat-drawer-backdrop.mat-drawer-shown {
    background-color: #45494e;
    opacity: .2;
    visibility: visible;
}

mat-sidenav.mat-drawer.mat-drawer-side {
    z-index: 3;
    overflow-y: visible
}

mat-sidenav.mat-drawer.mat-drawer-side .mat-drawer-inner-container {
    overflow: visible
}

mat-sidenav.mat-drawer.mat-drawer-side .core-side-navigation .mat-list-item:hover {
    position: relative;
    text-decoration: none;
}

mat-sidenav.mat-drawer.mat-drawer-side .core-side-navigation .mat-list-item:hover>.mat-list-item-content:before {
    height: 100%;
    min-height: 34px
}

@media (min-width: 1024px) {
    mat-sidenav.mat-drawer.mat-drawer-side .core-side-navigation .mat-list-item:hover>.mat-list-item-content:before {
        left: -32px;
        right: -32px
    }
}

@media (max-width: 1023px) {
    mat-sidenav.mat-drawer.mat-drawer-side .core-side-navigation .mat-list-item:hover>.mat-list-item-content:before {
        left: -16px;
        right: -16px
    }
}

mat-sidenav core-main-navigation .mat-list-base .mat-list-item {
    color: inherit
}

.toast-container>:hover {
    cursor: default
}

.mat-nav-list.mat-list-base .mat-list-item .mat-list-icon,
.mat-nav-list.mat-list-base .mat-list-icon {
    width: 40px;
    height: 40px;
    font-size: 40px
}

.mat-nav-list .mat-list-item:hover {
    background: rgba(255, 255, 255, 0)
}

[tabindex]:active,
a:active {
    outline: 0
}

.d-flex {
    display: flex!important;
    flex-wrap: wrap;
}

.d-block {
    display: block!important
}

@media (max-width: 1023px) {
    .hide-mobile {
        display: none!important
    }
}

@media (min-width: 1024px) {
    .hide-desktop {
        display: none!important
    }
}

.spacer {
    display: inline-block;
    flex: 1
}

.flex-row {
    flex-direction: row!important
}

.flex-column {
    flex-direction: column!important
}

.flex-align-center {
    align-items: center!important
}

.ml-auto {
    margin-left: auto!important
}

a:not(.disabled) {
    cursor: pointer!important
}

.h-100 {
    height: 100%
}

.flex-grow-1 {
    flex-grow: 1
}

.person-state-container-small {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: content-box;
    border-radius: 50%;
    background: #ffffff
}

.person-state-container-small>* {
    border-radius: 50%
}

.person-state-container-small {
    width: 38px;
    height: 38px;
    border: 2px solid #ffffff
}

.person-state-container-small>* {
    height: 38px!important;
    width: 38px!important;
    font-size: 36px;
    display: flex!important;
    align-items: center;
    justify-content: center
}

.person-state-container-small core-avatar>img {
    height: 36px!important;
    width: 36px!important
}

@supports (grid-auto-columns: auto) {}

.mb-0 {
    margin-bottom: 0!important
}

.mb-3 {
    margin-bottom: 24px!important
}

.mb-4 {
    margin-bottom: 32px!important
}

.w-100 {
    width: 100%!important
}

.bright-background {
    background-color: #fff
}

.font-weight-medium {
    font-weight: 500
}

.core-foreground-primary {
    color: #000000de
}

@supports not (-ms-high-contrast: none) {}

.fr-popup .fr-checkbox input:not(:checked)+span {
    border: solid 2px #999999
}

.fr-popup .fr-checkbox input:not(:checked):active+span {
    background-color: #f5f5f5
}

.fr-popup .fr-checkbox input:not(:checked):focus+span,
.fr-popup .fr-checkbox input:not(:checked):hover+span {
    border-color: #515151
}

.fr-toolbar .fr-command.fr-btn.fr-open:not(:hover):not(:focus):not(:active) {
    background: #f5f5f5
}

.fr-files-checkbox input:not(:checked)+span {
    border: solid 2px #999999
}

.fr-files-checkbox input:not(:checked):active+span {
    background-color: #f5f5f5
}

.fr-files-checkbox input:not(:checked):focus+span,
.fr-files-checkbox input:not(:checked):hover+span {
    border-color: #515151
}

.fr-checkbox-disabled input:not(:checked)+span {
    border: solid 2px #999999
}

.fr-checkbox-disabled input:not(:checked):active+span {
    background-color: #f5f5f5
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

.core-navigation a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

.core-navigation a:active,
.core-navigation a:hover {
    outline-width: 0
}

.core-navigation img {
    border-style: none
}

.core-navigation svg:not(:root) {
    overflow: hidden
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

html {
    box-sizing: border-box
}

*,
*:before,
*:after {
    box-sizing: inherit
}

html,
body {
    margin: 0;
    height: 100vh;
    font-family: Proxima, sans-serif
}

.mat-drawer-container {
    color: #45494e
}

core-main-navigation a {
    position: relative
}

@media (min-width: 1024px) {
    core-main-navigation a.module-active:after {
        content: "";
        position: absolute;
        background-color: inherit;
        right: -17px;
        top: 20px;
        width: 8px;
        height: 8px;
        border-right: 1px solid #cccccc;
        border-top: 1px solid #cccccc;
        transform: rotate(45deg)
    }
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    height: 7px
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #0000004d;
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .3)
}

@media (max-width: 1023px) {
    ::-webkit-scrollbar {
        width: 0
    }
}

mat-sidenav.mat-sidenav {
    border: none
}

.core-side-navigation-container>router-outlet~* {
    flex: 1
}

.mat-drawer-container {
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    display: block;
    /* overflow: hidden */
}

.mat-drawer-container.mat-drawer-container-explicit-backdrop .mat-drawer-side {
    z-index: 3
}

.mat-drawer-backdrop {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    display: block;
    z-index: 3;
    visibility: hidden
}

.mat-drawer-backdrop.mat-drawer-shown {
    visibility: visible
}

.mat-drawer-content {
    position: relative;
    z-index: 1;
    display: block;
    height: 100%;
    overflow: auto
}

.mat-drawer {
    position: relative;
    z-index: 4;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 3;
    outline: 0;
    box-sizing: border-box;
    overflow-y: auto;
    transform: translate3d(-100%, 0, 0)
}

.mat-drawer.mat-drawer-side {
    z-index: 2
}

.mat-drawer-inner-container {
    width: 100%;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

.mat-sidenav-fixed {
    position: fixed
}

[_nghost-esq-c239] {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    height: 100%
}

[_nghost-esq-c239]>core-main-navigation[_ngcontent-esq-c239] {
    flex-grow: 0;
    flex-shrink: 1;
    z-index: 1;
    box-shadow: 1px 0 15px #0000000d;
    border-right: 1px solid #cccccc;
}

[_nghost-esq-c239]>.core-side-navigation[_ngcontent-esq-c239] {
    background: #f5f6f6;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    flex: 1;
    position: relative
}

[_nghost-esq-c239]>.core-side-navigation.active[_ngcontent-esq-c239] {
    width: 344px;
    border-right: 1px solid #cccccc;
    box-shadow: 1px 0 15px #0000000d
}

@media (min-width: 1024px) {
    [_nghost-esq-c239]>.core-side-navigation.active[_ngcontent-esq-c239] {
        padding: 24px 32px 16px
    }
}

@media (max-width: 1023px) {
    [_nghost-esq-c239]>.core-side-navigation.active[_ngcontent-esq-c239] {
        padding: 16px;
        width: 100vw
    }
}

[_nghost-esq-c239]>.core-side-navigation.active[_ngcontent-esq-c239] .core-side-navigation-container[_ngcontent-esq-c239] {
    position: relative;
    background: #f5f6f6;
    display: flex;
    flex-direction: column;
    flex: 1
}

[_nghost-esq-c238] {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

@media (min-width: 1024px) {
    [_nghost-esq-c238] {
        padding: 12px
    }
}

.mat-icon {
    -webkit-user-select: none;
    user-select: none;
    background-repeat: no-repeat;
    display: inline-block;
    fill: currentColor;
    height: 24px;
    width: 24px;
    overflow: hidden
}

[_nghost-esq-c225] {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: .1;
    z-index: 100;
    pointer-events: none;
    width: 64px;
    height: 40px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end
}

.watermark-image[_ngcontent-esq-c225] {
    max-width: 100%;
    max-height: 100%
}

.mat-list-base {
    display: block;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.mat-list-base .mat-list-item {
    display: block;
    height: 48px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: 100%;
    padding: 0
}

.mat-list-base .mat-list-item .mat-list-item-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    box-sizing: border-box;
    padding: 0 16px;
    position: relative;
    height: inherit
}

.mat-list-base .mat-list-item .mat-list-item-ripple {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    pointer-events: none
}

.mat-list-base .mat-list-item.mat-list-item-with-avatar {
    height: 56px
}

.mat-list-base .mat-list-item .mat-list-text {
    display: flex;
    flex-direction: column;
    flex: auto;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0
}

.mat-list-base .mat-list-item .mat-list-text:empty {
    display: none
}

.mat-list-base .mat-list-item.mat-list-item-with-avatar .mat-list-item-content .mat-list-text {
    padding-right: 0;
    padding-left: 16px
}

.mat-list-base .mat-list-item .mat-list-icon {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    font-size: 24px;
    box-sizing: content-box;
    border-radius: 50%;
    padding: 4px
}

.mat-nav-list a {
    text-decoration: none;
    color: inherit
}

.mat-nav-list .mat-list-item {
    cursor: pointer;
    outline: none
}

.cdk-high-contrast-active :host .mat-list-item-disabled {
    opacity: .5
}

@media(hover: none) {
    .mat-nav-list .mat-list-item:not(.mat-list-item-disabled):hover {
        background: none
    }
}

@media (min-width: 1024px) {
    mat-list-item[_ngcontent-esq-c237]:not(:last-child) {
        display: block;
        margin-bottom: 8px
    }
}


/* custom overrides */

.module-active mat-list-item {
    color: var(--core-color-primary);
}


/* material overrides */

.mat-icon.mat-primary {
    color: var(--core-color-primary) !important;
}

.mat-icon.mat-primary {
    color: var(--core-color-primary) !important;
}

core-person-avatar-state[_ngcontent-esq-c236] {
    color: #45494e
}

:host button {
    height: 24px
}

[_nghost-esq-c232] {
    display: flex;
    justify-content: center
}

[_nghost-esq-c231] {
    display: inline-block;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    font-size: 40px
}

.mat-card-avatar {
    height: 38px;
    width: 38px;
    border-radius: 100%;
    flex-shrink: 0;
    object-fit: cover;
    transform: translateZ(0);
    padding-top: 1px;
}

.hidden {
    display: none;
}

.mat-badge-content {
    position: absolute;
    text-align: center;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    pointer-events: none;
    background-color: var(--core-color-primary);
    color: white;
    width: auto;
    height: auto;
    border-radius: 3px;
    font-size: 10px;
    font-weight: 600;
    line-height: 14px;
    padding: 0 4px;
}
.mat-badge-medium.mat-badge-overlap.mat-badge-after .mat-badge-content {
    right: -8px;
    bottom: 4px;
}
@media (max-width: 1024px) {
    .mat-badge-medium.mat-badge-overlap.mat-badge-after .mat-badge-content {
        right: 0;
        bottom: 4px; 
    }
}
.bubble {
    border-radius: 50%;
    font-size: 8px;
    height: 8px;
    min-width: 8px;
    margin-top: 5px;
    background-color: var(--core-color-primary);
}

.core-background-primary {
    background-color: var(--core-color-primary);
    color: white;
}
.mobile-header-container[_ngcontent-dtq-c204] {
    height: 40px;
    justify-content: space-between;
    padding: 0 16px;
}

core-company-logo {
    border: 2px solid white;
}

core-module-list mat-nav-list {
    padding-top: 8px;
}
#academy-subnav .core-h4 {
    margin-left: 1px;
    margin-bottom: 2px;
}
#academy-subnav .mat-list-base .mat-list-item {
    font-weight: 500;
}
#academy-subnav .mat-list-base .sub-submodules  .mat-list-item  {
    font-weight: 400;
}
#academy-subnav .mat-list-base {
    padding-top: 6px;
}

.mat-nav-list.mat-list-base.core-main-module-menu a.mat-list-item {
    font-size: 16px;
}

.mat-nav-list.mat-list-base.core-main-module-menu a.sub-list-item {
    font-weight: normal;
    font-size: 14px;
}
.inner-shadow-box {
    display: block;
    position: relative;
    margin-top: 25px;
    margin-bottom: 30px;
}
.inner-shadow-box:before, .inner-shadow-box:after {
    content: "";
    width: 100%;
    pointer-events: none;
    display: block;
    height: 10px;
    position: absolute;
}
.inner-shadow-box:before {
    background: radial-gradient(at center top,rgba(199,200,201,.6),rgba(236,236,237,.7) 60%,rgba(236,236,237,0) 80%);
    top: -10px;
}
.inner-shadow-box:after {
    background: radial-gradient(at center bottom,rgba(199,200,201,.6),rgba(236,236,237,.7) 60%,rgba(236,236,237,0) 80%);
    bottom: -20px;
}